﻿@charset "utf-8"; 
:root{--color:#d5272e;--color1:#d5272e;--fontfamily:"Inter";--fontsize12:14px;--fontsize13:15px;--fontsize14:16px;--fontsize15:17px;--fontsize16:18px;--fontsize17:19px;--fontsize18:20px;}
.home-banner .swiper-slide>a::after,.pagesbanner::after{display:none;}
.wmkcfeedback .wmkcfb-fileupload, .wmkcfeedback input, .wmkcfeedback textarea{border-color:#e00}
@media (min-width:1025px){.head-logo a img{max-height: 55px;}
.head-logo .cname{font-size:14px;color:#fff;}
header:hover .head-logo .cname,header.is-active .head-logo .cname{color:#000}}
@media (max-width:1024px){.head-logo .cname{display:none;}}


footer{background: var(--color);color: #fff;}
footer .wave{--c:var(--color)}
@media (min-width:1025px){
footer .foot-item{width: 18%;}}
footer .wmkcfeedback .inquiry-form>*{width: 100%;}
footer .wmkcfeedback .send-btn{border:1px solid #fff}
@media (max-width:1439px){.head-right .item:nth-child(3){display:none}}